# ArcType

#### ArcType()
Core/ArcType.js 12

ArcType defines the path that should be taken connecting vertices.

### Members

#### static constantCesium.ArcType.GEODESIC : Number
Core/ArcType.js 27

Follow geodesic path.

#### static constantCesium.ArcType.NONE : Number
Core/ArcType.js 19

Straight line that does not conform to the surface of the ellipsoid.

#### static constantCesium.ArcType.RHUMB : Number
Core/ArcType.js 35

Follow rhumb or loxodrome path.